Blender使用问题问答板分类: Blenderblender2.8如何加载OSM格式文件
0
xif 管理员 问于 3月 前

发现2.8支持的文件格式似乎还没有2.79多,麻烦问一下,是之后的版本不支持这些格式的文件了吗?因为我在插件里面把Import开头的都看了一遍,都没有找到能导入OSM的插件,但是我看到别人的教学视频里面2.7的版本是可以导入的,麻烦各位大神指点一下该怎么解决,是否需要重新下载之前的版本才能导入